## rust-matrix-pickle-derive 0.2.2

=== debian/changelog ===
rust-matrix-pickle-derive (0.2.2-1) experimental; urgency=medium

  * Package matrix-pickle-derive 0.2.2 from crates.io using debcargo 2.7.11

 -- Yifei Zhan <debian@zhan.science>  Sat, 22 Nov 2025 13:46:26 +0100
