=== debian/control ===
Source: rust-matrix-pickle-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3-dev (>= 3.2.0-~~) <!nocheck>,
 librust-proc-macro-error2-2-dev (>= 2.0.1-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.101-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.40-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.105-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.105-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.105-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.105-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matrix-pickle-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matrix-pickle-derive
Homepage: https://github.com/matrix-org/matrix-pickle
X-Cargo-Crate: matrix-pickle-derive

Package: librust-matrix-pickle-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3-dev (>= 3.2.0-~~),
 librust-proc-macro-error2-2-dev (>= 2.0.1-~~),
 librust-proc-macro2-1-dev (>= 1.0.101-~~),
 librust-quote-1-dev (>= 1.0.40-~~),
 librust-syn-2+derive-dev (>= 2.0.105-~~),
 librust-syn-2+parsing-dev (>= 2.0.105-~~),
 librust-syn-2+printing-dev (>= 2.0.105-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.105-~~)
Provides:
 librust-matrix-pickle-derive+default-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0+default-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0.2-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0.2+default-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0.2.2-dev (= ${binary:Version}),
 librust-matrix-pickle-derive-0.2.2+default-dev (= ${binary:Version})
Description: Derive support for matrix-pickle - Rust source code
 Source code for Debianized Rust crate "matrix-pickle-derive"
