=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle-derive 0.2.2 --all-targets --all-features
Features: test-name=rust-matrix-pickle-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle-derive 0.2.2 --all-targets
Features: test-name=librust-matrix-pickle-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle-derive 0.2.2 --all-targets --no-default-features
Features: test-name=librust-matrix-pickle-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
